<?xml version="1.0" encoding="utf-8"?>
<map>
  <entry>
    <string>zetoni</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/zetoni.002.source.cpp</filename>
      <language>CPP</language>
      <userFilename>Zetoni.cpp</userFilename>
      <date>2012-05-19 14:56:48.552 CEST</date>
      <nextSubmitIndex>2</nextSubmitIndex>
      <nextTestIndex>2</nextTestIndex>
    </igs.server.UserFile>
  </entry>
  <entry>
    <string>pijaca</string>
    <igs.server.UserFile>
      <submitted>true</submitted>
      <filename>submit/pijaca.007.source.cpp</filename>
      <language>CPP</language>
      <userFilename>pijaca.cpp</userFilename>
      <date>2012-05-19 14:53:37.349 CEST</date>
      <nextSubmitIndex>7</nextSubmitIndex>
      <nextTestIndex>3</nextTestIndex>
    </igs.server.UserFile>
  </entry>
</map>